Subject: [OAUTH-WG] Reminder - Interim Meeting to discuss the Security BCP

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Fri, 23 Oct 2020 15:33:19 -0400

All,

This is a reminder that we have an Interim meeting this coming Monday, Oct
26th @ 12:00 EasternTime, to discuss the latest with the Security BCP:
https://www.ietf.org/archive/id/draft-ietf-oauth-security-topics-16.html

Regards,
 Rifaat & Hannes